header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: '(Franchise) Active Raid: Kidô Kyôshûshitsu Dai Hachi Gakari'
  repository: kara.moe
  conditions:
    tagPresence:
      - e7c9107a-007d-46d9-a758-737d86b44214
      - 7f2a9149-e04e-4cd0-b45b-b0b7bde8ab9a
  actions:
    addTag:
      - tid: 99bc745c-2db9-4cba-b1eb-8c298846eef0
        type: 18
